X
Tap here to go to the mobile version of the site.

Support Forum

Is Citi Virtual Account Numbers compatiable with Firefox 38.0.1?

Posted

Does the auto-fill option in Citi Virtual Numbers work with Firefox 38.0.1?

Does the auto-fill option in Citi Virtual Numbers work with Firefox 38.0.1?

Modified by snoopie

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.11
  • Google Update
  • Next Generation Java Plug-in 11.31.2 for Mozilla browsers
  • McAfee MSC FF plugin DLL
  • McAfee Virtual Technician plugin
  • Motive Management Plug-in for Mozilla Browsers
  • Motive Plugin for Mozilla Browsers
  • Picasa plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 17.0 r0
  • 5.1.40416.0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0

More Information

guigs 1072 solutions 11697 answers

Snoopie it should, but there was an update 38.0.5 that came out as well: Please update to the most recent version of Firefox:

Snoopie it should, but there was an update 38.0.5 that came out as well: Please update to the most recent version of Firefox: *[[Update Firefox to the latest version]]

Question owner

I have updated to Firefox 38.0.5 also downloaded the latest Citi Virtual Account Numbers. The program will still not "Auto-fill". Firefox add-ons tells me Virtual Account Numbers 4.0 not compatible with Firefox 38.0.5

I have updated to Firefox 38.0.5 also downloaded the latest Citi Virtual Account Numbers. The program will still not "Auto-fill". Firefox add-ons tells me Virtual Account Numbers 4.0 not compatible with Firefox 38.0.5

Question owner

I have updated to Firefox 38.0.5 also downloaded the latest Citi Virtual Account Numbers. The program will still not "Auto-fill". Firefox add-ons tells me Virtual Account Numbers 4.0 not compatible with Firefox 38.0.5

I have updated to Firefox 38.0.5 also downloaded the latest Citi Virtual Account Numbers. The program will still not "Auto-fill". Firefox add-ons tells me Virtual Account Numbers 4.0 not compatible with Firefox 38.0.5
cor-el
  • Top 10 Contributor
  • Moderator
17424 solutions 157436 answers

Any error messages from this extension in the Browser Console (Firefox/Tools > Web Developer)?

Any error messages from this extension in the Browser Console (Firefox/Tools > Web Developer)? *https://developer.mozilla.org/Tools/Browser_Console